
SSiO - Backlog #368

Sara Kulturhus

05/18/2020 01:35 PM - Leif Häggmark

Status: In Progress Start date: 05/13/2020

Priority: Normal Due date: 03/08/2023

Assignee: Leif Häggmark % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 369: Arrange meeting with CEO of Kulturhuset Closed

Feature # 371: Check with municipality for BIM data Closed

Feature # 380: Think about if CGI can visualize Kulturhuset Closed

Feature # 382:  Check if we can include sensors in the BIM-model, and if we can filter ... Closed

Feature # 389: Start looking at BIM model and Unity Closed

Feature # 402: Talk to Maria E B about Henriques visualization Closed

Feature # 424: Arrange meeting with Skellefteå Kraft early 2021 Closed

Feature # 425: Work more with demo for Cultural house Closed

Feature # 427: Check with Fabian about Museum Anna Nordlander and the VR solutions there Closed

Feature # 439: Arrange meeting with Exploratoriet Closed

Feature # 470: Check if CGI can take part in a physical meeting with Skellefteå kraft i... Closed

Feature # 482: Keep the discussion running with Skellefteå Kraft Closed

Feature # 523: Set up an MQTT server Closed

Feature # 546: Put the MQTT server up on AWS Closed

Feature # 550: See to that we start getting data from Bravida Closed

History

#1 - 05/18/2020 01:38 PM - Leif Häggmark

- Due date set to 06/01/2020

#2 - 05/18/2020 01:39 PM - Leif Häggmark

- Sprint changed from Sprint 27 to Product backlog

#3 - 05/18/2020 01:40 PM - Leif Häggmark

- Sprint deleted (Product backlog)

#4 - 05/18/2020 01:42 PM - Leif Häggmark

- Tracker changed from Feature to Backlog

#5 - 05/18/2020 01:43 PM - Leif Häggmark

- Sprint set to Sprint 27

#6 - 06/01/2020 09:24 AM - Leif Häggmark

- Sprint changed from Sprint 27 to Sprint 28

#7 - 06/25/2020 07:23 AM - Leif Häggmark

- Sprint changed from Sprint 28 to Sprint 29
#8 - 08/20/2020 04:12 PM - Leif Häggmark

- Sprint changed from Sprint 29 to 30

#9 - 09/14/2020 03:00 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#10 - 10/06/2020 09:25 AM - Leif Häggmark

- Sprint changed from Sprint 31 to Sprint 32

#11 - 10/30/2020 08:14 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#12 - 12/01/2020 03:34 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#13 - 12/14/2020 11:59 AM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35

#14 - 01/13/2021 12:00 PM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36

#15 - 02/16/2021 03:24 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37

#16 - 03/09/2021 11:54 AM - Leif Häggmark

- Sprint changed from Sprint 37 to Sprint 38

#17 - 03/30/2021 08:53 AM - Leif Häggmark

- Sprint changed from Sprint 38 to Sprint 39

#18 - 04/22/2021 11:33 AM - Leif Häggmark

- Sprint changed from Sprint 39 to Sprint 40

#19 - 05/12/2021 12:15 PM - Leif Häggmark

- Sprint changed from Sprint 40 to Sprint 41

#20 - 06/08/2021 02:41 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#21 - 06/22/2021 03:18 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#22 - 08/16/2021 01:19 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#23 - 09/07/2021 12:31 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#24 - 09/28/2021 03:08 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46
#25 - 10/20/2021 01:18 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#26 - 11/08/2021 05:08 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#27 - 12/06/2021 01:32 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49

#28 - 01/11/2022 03:16 PM - Leif Häggmark

- Sprint changed from Sprint 49 to Sprint 50

#29 - 01/31/2022 02:36 PM - Leif Häggmark

- Sprint changed from Sprint 50 to Sprint 51

#30 - 03/08/2022 10:39 AM - Leif Häggmark

- Sprint changed from Sprint 51 to Sprint 52

#31 - 04/05/2022 11:41 AM - Leif Häggmark

- Sprint changed from Sprint 52 to Sprint 53

#32 - 04/27/2022 01:40 PM - Leif Häggmark

- Sprint changed from Sprint 53 to Sprint 54

#33 - 06/02/2022 03:21 PM - Leif Häggmark

- Sprint changed from Sprint 54 to Sprint 55

#34 - 06/23/2022 11:26 AM - Leif Häggmark

- Sprint changed from Sprint 55 to Sprint 56

#35 - 09/06/2022 03:06 PM - Leif Häggmark

- Sprint changed from Sprint 56 to Sprint 57

#36 - 10/12/2022 02:49 PM - Leif Häggmark

- Sprint changed from Sprint 57 to Sprint 58

#37 - 11/01/2022 03:26 PM - Leif Häggmark

- Sprint changed from Sprint 58 to Sprint 59

#38 - 12/20/2022 08:31 AM - Leif Häggmark

- Sprint changed from Sprint 59 to Sprint 60

#39 - 12/20/2022 12:57 PM - Leif Häggmark

- Sprint changed from Sprint 60 to Sprint 61

#40 - 01/19/2023 01:20 PM - Leif Häggmark

- Sprint changed from Sprint 61 to Sprint 62

#41 - 02/08/2023 01:48 PM - Leif Häggmark

- Sprint changed from Sprint 62 to Sprint 63

03/14/2025 3/4



#42 - 03/09/2023 03:16 PM - Leif Häggmark

- Sprint changed from Sprint 63 to Sprint 64

#43 - 04/05/2023 01:11 PM - Leif Häggmark

- Sprint changed from Sprint 64 to Sprint 65

#44 - 04/26/2023 09:27 AM - Leif Häggmark

- Sprint changed from Sprint 65 to Sprint 66

#45 - 05/29/2023 02:38 PM - Leif Häggmark

- Sprint changed from Sprint 66 to Sprint 67

#46 - 06/22/2023 01:06 PM - Leif Häggmark

- Sprint changed from Sprint 67 to Sprint 68

#47 - 08/28/2023 08:48 AM - Leif Häggmark

- Sprint changed from Sprint 68 to Sprint 69
